{
	"name": "form/local/begin/begin/arr.json",
	"begin_tab": [
		{
			"show": "Sivu 1",
			"value": "begin1"
		},
		{
			"show": "Sivu 2",
			"value": "begin2"
		},
		{
			"show": "Sivu 3",
			"value": "begin3"
		},
		{
			"show": "Sivu 4",
			"value": "begin4"
		}
	]
}
